
@media (min-width: 992px){
		
	.getQuote{
		width: 200px;
	}
	.getQuote a{
		width: 100%;
	    display: block;
	    padding: 5px 0;
	    text-align: center;
	}
}

@media (max-width:991px){
	h2{
		font-size: 1.5rem;
	}
	.container{
		max-width: 100%;
		padding:0 30px;
	}
	.logo{
		display: inline-block;
		margin: 5px 0;
	}
	
	header{
		position: relative;
	}
	.main-header{
		display: block;
		padding:0 20px;
	}
	.collapse{
		display: none;
	}
	.collapse.show{
		display: block !important;
		position: absolute;
    	width: 100%;
    	left: 0;
	}
	.getQuote{
		display: inline-block;
	    width: auto;
	    position: relative;
	    float: right;
	    top: 10px;
	    order: 2;
	}
	.getQuote a{
		padding: 4px 20px;
	}
	.navbar-toggler{
		display: inline-block;
		position: relative;
		float: right;
		top:10px;
	}
	.hmEnquiry #account_information, .hmEnquiry #company_information, .hmEnquiry #personal_information{
		padding: 0px !important;
	}
	.form-horizontal label{
		font-size: 16px;
	}
	.card-header .btn{
		white-space: normal;
	}
	.card > .collapse.show{
		position: relative;
	}
	.main-header .navigation ul{
		flex-direction: column;
		background: #7d4e04;
		padding: 10px 20px;
    	margin-left: 0;
	}
	.main-header .navigation ul li{
		margin-bottom: 0px;
	}
	.main-header .navigation ul li a{
		color:#fff;
		font-weight: normal;
	}
	.main-header .navigation ul li ul{
		width: 100%;
		transform: translate3d(0,0px,0) !important;
		position: relative !important;
		padding: 0 10px;
		background: #333;
	}
	#inner-banner{
		padding-top: 0;
	}

}
@media (max-width: 767px){
	.container{
		max-width: 100%;
		padding: 0 25px;
	}
		
	.inner-banner-icons{
		display: none;
	}
	
	#serviceIcons .serviceIcons .serviceIcon-div{
		width: 45%;
		float: left;
	}
	#serviceIcons .serviceIcons{
		display: block;
		margin-top: 0%;
	}
	#getQuoteSection .hmgetquoteBtnDiv{
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	#getQuoteSection .hmgetquoteBtnDiv .hmgetquotecnt,#getQuoteSection .hmgetquoteBtnDiv .hmgetquotecnt p{
		text-align: center;
	}

	ul.city-list > li{
		width: 45%;
	}
}
@media (max-width: 586px){
	
	.container{
		max-width: 100%;
		padding: 0 15px;
	}
	ul.city-list > li{
		width: 100%;
	}
}
@media (max-width: 480px){
	#banner .banner-slider .output{
		height: 50px;
	}
	#banner .banner-slider h2{
		font-size: 22px;
	}
	#banner .banner-slider h3{
		font-size: 18px;
	}
	#banner .banner-slider h5{
		margin-bottom: 0;
	}
	.searchCity input[type="text"]{
		width: auto;
		height: 39px;
		    padding: 0px 0px 0px 10px;
	}
	.searchCity .searchCityBtn{
		height: 39px;
	}
	
	.cntct-number{
		top:60%;
	}
}
